{%extends "SvuacVolontaireBundle::layout.html.twig"%}
{% block title %} {{ parent() }}Confirmed {% endblock title %}
{% trans_default_domain 'FOSUserBundle' %}
{%block bodyTitle%}
<h3 class="page-title"> Confirmation
    <small>Confirmation de votre compte de pre volontaire </small>
</h3>
{%endblock bodyTitle%}
{%block myLocation%}
<li>
    <a href="{{path('svuac_volontaire_homepage')}}">
        <i class="icon-home"></i>
    </a>
    <span class="divider">&nbsp;</span>
</li>
<li>
    <a href="#">Confirmation de compte</a>
    <span class="divider-last">&nbsp;</span>
</li>
{%endblock myLocation%}
{%block body%}
{% block fos_user_content %}
<div class="row-fluid">
    <div class="span6">
        <div class="alert alert-success">
            <button class="close" data-dismiss="alert">×</button>
            <p>{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</p> 
        </div>
    </div>
</div>
    
    {% if app.session is not empty %}
        {% set targetUrl = app.session.get('_security.' ~ app.security.token.providerKey ~ '.target_path') %}
        {% if targetUrl is not empty %}<p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>{% endif %}
    {% endif %}
{% endblock fos_user_content %}
{%endblock body%}
